body {
    padding-top: 0;
}

#download-as-image.disabled {
    opacity: 0.65;
    pointer-events: none;
}

@media (max-width: 959px) {
    .container,
    #header,
    #content {
        width: calc(100% - 32px);
    }

    #content > .row {
        display: flex;
        margin-left: 0;
        gap: 20px;
    }

    #button-settings-container,
    #button-container {
        float: none;
        margin-left: 0;
    }

    #button-settings-container {
        flex: 0 0 370px;
    }

    #button-container {
        flex: 1 1 auto;
        width: auto;
    }

    #button-container #button-area .button-area-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        width: 100%;
    }
}

@media (max-width: 720px) {
    .header.background {
        height: 185px;
    }

    #header {
        height: 160px;
        margin-top: 16px;
    }

    #header .headline {
        font-size: 20px;
        line-height: 28px;
    }

    #content > .row {
        display: block;
    }

    #button-settings-container,
    #button-container {
        width: 100%;
    }

    #button-container {
        margin-top: 20px;
    }
}
